Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000805Documentation, Examples, and Web SiteThe Recipe Bookpublic2011-11-18 03:332014-05-07 07:38
ReporterJuhana 
Assigned Tograham 
PrioritynormalSeveritymildReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000805: The Recipe Book claims brief mode is on by default
DescriptionRecipe Book ch. 6.4. says room descriptions are in brief mode by default even though the default is now verbose mode. Writing with Inform (ch. 2.12.) says correctly that the default has been changed.
Additional InformationSee http://www.intfiction.org/forum/viewtopic.php?f=6&t=3701 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001459)
EmacsUser (manager)
2011-11-18 09:16

Confirmed. The verbosity examples are also outdated, as is a bit of text in WI 2.12:

- - - -
...normally they are given in full when the room is first entered, but are subsequently shortened unless the player actually asks to "look".
- - - -

- Issue History
Date Modified Username Field Change
2011-11-18 03:33 Juhana New Issue
2011-11-18 09:16 EmacsUser Note Added: 0001459
2011-11-18 09:16 EmacsUser Status new => confirmed
2014-01-25 09:41 graham Status confirmed => resolved
2014-01-25 09:41 graham Resolution open => fixed
2014-01-25 09:41 graham Assigned To => graham
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker